After install error

identicon
After install error
Aurel#62177 Sunday 29th May 2016, 23:20:43

Hi,
I just installed Flatboard local.
On click Administrator - Plugin I got the error:

Warning: require(C:\xampp\htdocs\_scripts\flatboard\plugin\simpleMDE\lang\de-DE.php): failed to open stream: No such file or directory in C:\xampp\htdocs\_scripts\flatboard\config.php on line 98

Fatal error: require(): Failed opening required 'C:\xampp\htdocs\_scripts\flatboard\plugin\simpleMDE\lang\de-DE.php' (include_path='C:\xampp\php\PEAR') in C:\xampp\htdocs\_scripts\flatboard\config.php on line 98


I did not changed forum language in config (is still enEn).

Best regards

Replies 3
Fred_f8768
Fred#f8768  Monday 30th May 2016, 09:22:17

Hi Aurel,
Can you tell me what is written in the file `data/config/config.dat.php` and specifically the parameter:
'lang' => '.....'

Thank.

Fred_f8768
Fred#f8768  Tuesday 7th June 2016, 21:35:40

No feedback yet?

identicon
HD#20af3  Wednesday 7th December 2016, 12:27:56

I also had this error after a fresh installation.

I just set up a fresh installation. Here's your requested information:

*'lang' => 'de-DE',*

I did not set the language, so you get this information somewhere.

I solved this issue easily by duplicating the "en-US.php" and renaming it to "de-DE.php" wink